@charset "utf-8";
/* reset __________________________________ */
@media print{
    .spNav{
        display: none; 
    }
}
.modal-open:hover {
    cursor: pointer;
}
ul{
    list-style: none;
}
.user_pc a[href^="tel:"] {
    pointer-events: none !important;
}
/* common __________________________________ */
#main,
#main p{
	font-size: 16px;
	line-height: 1.5em;
}
#main img {
	width: 100%;
	height: auto;
	vertical-align: top;
	-webkit-backface-visibility: hidden;
}
#main a,
#main a:visited {
	transition: .3s;
    color: #10228a;
    font-weight: bold;
}
#main a:hover {
	opacity: 0.7;
	text-decoration: none;
}
header {
	z-index: 9999 !important;
}
@media screen and (min-width: 769px) {
    .is-sp{ display: none; }
}
@media screen and (max-width: 768px) {
    .is-pc{ display: none; }
}

/* modules */
.section{
    width: 910px;
    margin: 40px auto 0;
    padding-bottom: 85px;
    border-bottom: 1px #ddd solid;
}
.section:last-child{
    border-bottom: none;
}
.txt-underline{
    text-decoration: underline!important;
}
.txt-red{
    color: #dd1a1a!important;
}
.ta-center{
    text-align: center!important;
}
sup{
    font-size: 80%;
    vertical-align: super;
}
.list-note{
    margin-top: 30px;
    margin-bottom: 30px;
}
.list-note li{
    margin-left: 22px;
    text-indent: -22px;
    color: #707070;
    font-size: 14px;
}
.list-note li::before{
    content: '※';
    padding-right: 8px;
}
.list-note a{
    font-weight: normal!important;
    color: inherit!important;
    text-decoration: underline;
}
.btn-blue{
    margin-top: 30px;
}
.btn-blue a{
    display: block;
    background-color: #004098;
    padding: 17px 25px;
    border-radius: 4px;
    color: #fff!important;
    font-weight: bold;
    text-align: center;
    position: relative;
}
.btn-blue a:after{
    content: '';
    width: 6px;
    height: 6px;
    display: block;
    border-top: 1px #fff solid;
    border-right: 1px #fff solid;
    position: absolute;
    top: calc(50% - 3px);
    right: 13px;
    rotate: 45deg;
}
.btn-blue a[target="_blank"]:after{
    width: 13px;
    height: 11px;
    border: none;
    background-image: url("../images/icon_blank_white.png");
    background-size: 100% 100%;
    top: calc(50% - 6px);
    right: 13px;
    rotate: 0deg;
}
.box-gray{
    background: #f5f5f5;
    border: 1px #ddd solid;
    border-radius: 5px;
    margin-top: 20px;
    padding: 30px;
}

/* contents */
#main h1{
    text-align: center;
}
.lead-btn-wrap{
    width: 430px;
    margin: 40px auto;
}
.head02{
    font-size: 21px;
    margin-top: 50px;
}
.head03{
    font-size: 17px;
    font-weight: bold;
    text-align: center;
    margin: 60px 0 30px;
}
.box-flex{
    display: flex;
    gap: 40px;
    margin-top: 50px;
}
.box-flex-img{
    width: 350px;
}
.link-blank{
    padding-right: 16px;
    position: relative;
    text-indent: 0;
    display: inline-block;
    position: relative;
    line-height: 1;
}
.link-blank:after{
    content: '';
    display: block;
    width: 13px;
    height: 10px;
    background-image: url("../images/icon_blank_black.png");
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    top: 2px;
}
@media screen and (max-width: 768px) {
    .section{
        width: 95%;
        margin: 2.5rem auto 0;
        padding-bottom: 5rem;
    }
    .list-note{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .btn-blue{
        margin-top: 1.875rem;
    }
    .box-gray{
        margin-top: 1.875rem;
        padding: 1.25rem;
    }
    /* contents */
    .lead-btn-wrap{
        width: 100%;
    }
    .head02{
        font-size: 19px;
        margin-top: 2.1875rem;
    }
    .head03{
        margin: 1.875rem 0;
    }
    .box-flex{
        display: block;
        margin-top: 2.5rem;
    }
    .box-flex > div + div{
        margin-top: 2.5rem;
    }
    .box-flex-img{
        width: 100%;
    }
}